/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/

/* --Reset-- */

/* --Font-- */

/* --Style-- */
html, body {width:100%; padding:0; margin:0;}
body {background: #47602F;color: #000000;font: 15px/25px Arial, Helvetica, sans-serif; line-height:30px;}

a{color: #474747;text-decoration: none;}
a:hover {color: #DA251D; text-decoration: none;}


/* --Header-- */
header {background:#6C8F4C; margin-bottom:0px;}
header .wrap-header{height: 60px;}

header #logo {position:absolute; top:0px; padding:0px; width: 100%;}


/* --Navigation-- */

/* --Content-- */
#content {}
#content .wrap-content{background-color:#FFF; border:1px solid #CCC; margin-top: 0px; border-left:1px solid #CCC; border-right:1px solid #CCC; }

.block{ margin: -10px;}

#main-content{}
#main-content article{ clear: both; margin:40px 30px;}
#main-content article .heading{}
#main-content article .content{}
#main-content article h2{font-size:22px; line-height:25px; color: #000066;}
#main-content article .info{font-style:italic;}

#main-content article p{margin-bottom:10px;}
#main-content article .more{float:right; margin-bottom: 30px}

#sidebar{}
#sidebar .box{background-color:#EEFFEA; margin-bottom:0px; margin-top: 0px;}
#sidebar .heading{ padding:5px; border-bottom:0px groove #FF0000;}
#sidebar .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
#sidebar .content{padding:15px}
#sidebar .content ul{ font-size:14px; font-weight:bold; list-style-type:circle; margin-left:0px;}
#sidebar .content ul li{border-bottom: 1px solid #E1E1E1; padding:5px;}
#sidebar .content .post {margin-bottom: 0px;}
#sidebar .content .post h4{ font-size:14px; font-weight:bold; border-bottom:1px solid #A8E3B1; margin-top:-15px;}
#sidebar .content .post img{ float:left; padding:5px; border:1px solid #CCC; margin-right:10px;}
#sidebar .content .post p{color:#A3A3A3; font-style:italic;}


/* --Footer-- */
footer {background-color:#000000; margin-top:30px;}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}
footer .box{}
footer .heading{ padding:5px; border-bottom:3px double #ffffff;}
footer .heading h2{font-size:22px; font-weight:normal; display:inline; padding:0 10px;}
footer .content{padding:15px}

.copyright{text-align:center; margin-top:20px; background:#47602F; padding:10px 0px;color:#ffffff; }
.copyright a{text-decoration:none; color:#ffffff; }



html {
Â Â Â -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
Â Â Â width: 100%;
Â Â Â height: auto;
}
img{
	max-width:100%;
	height: auto;
Â Â Â 	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	

}

@media only screen and (max-width: 767px) {
	
	/* -Header- */
	header {margin-top: 0px;height:150px;}
	header #logo{top:60px;}

	nav .wrap-nav{top: 10px; left:10px; right:auto;}
	
	
}

@media only screen and (min-width: 620px) and (max-width: 767px) {

	
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	

}

@media only screen and (max-width: 479px) {
	
	/* -Header- */
	header{height: 170px;}
	header #logo{top: 90px;}

	nav .wrap-nav {position:relative; height: 37px; left:0px; top:0px;}
	.menu{display:none;}
	.minimenu{display:block;}
	
	
}


/* -End-  */



/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/

/* -Grid System- */ 
.zerogrid{ width: 960px; position: relative; margin: 0 auto; padding: 0px;}
.zerogrid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.zerogrid .row{}
.zerogrid .row:before, .row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.zerogrid .row:after{clear: both; }
.zerogrid .row{zoom: 1;}

.zerogrid .wrap-col{margin:10px;}

.zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{float:left; display: inline-block;}

.zerogrid .col-full{width:100%;}

.zerogrid .col-1-2{width:50%;}

.zerogrid .col-1-3{width:33.33%;}
.zerogrid .col-2-3{width:66.66%;}

.zerogrid .col-1-4{width:25%;}
.zerogrid .col-2-4{width:50%;}
.zerogrid .col-3-4{width:75%;}

.zerogrid .col-1-5{width:20%;}
.zerogrid .col-2-5{width:40%;}
.zerogrid .col-3-5{width:60%;}
.zerogrid .col-4-5{width:80%;}

.zerogrid .col-1-6{width:16.66%;}
.zerogrid .col-2-6{width:33.33%;}
.zerogrid .col-3-6{width:50%;}
.zerogrid .col-4-6{width:66.66%;}
.zerogrid .col-5-6{width:83.33%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.zerogrid{width:768px;}
}

@media only screen and (max-width: 767px) {
	.zerogrid{width:100%;}
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.zerogrid{width:100%;}
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	.zerogrid{width:100%;}
	.zerogrid .col-1-3, .zerogrid .col-2-3{width:100%;}
	.zerogrid .col-1-4{width:50%;}
	.zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}
}

@media only screen and (max-width: 479px) {
	.zerogrid .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}
}